html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, acronym, address, big, cite, code,
a, del, dfn, em, font, ins, kbd, q, s, samp,
strike, sub, sup, tt, var,
u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	text-decoration:none;
    /*font-family: Arial, Helvetica, Verdana;*/
    font-size:11px;
}

* {
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

img {
    border: 0;
}

body {
    background:#ffffff url('../../imgs/tpl/bg.gif') left top;
}

ol, ul { list-style: none; }

a, a:hover {
    color:#ff3300;
    font-size:11px;
    text-decoration:none;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.button {
    cursor:pointer;
}

.end_container {
    clear: both;
    visibility:hidden;
}

#page {
    width:100%;
    background:#ffffff url('../../imgs/tpl/bg.gif') center top;
}

#header {
    position:relative;
    width:100%;
    height:220px;
    background:transparent url('../../imgs/tpl/header-bg.gif') center top no-repeat;
}

#header .c21 {
    position:absolute;
    width:983px;
    height:220px;
    left:50%;
    margin-left:-491px;
    background:transparent url('../../imgs/tpl/header-bg-c21.jpg') center top no-repeat;
}

#header a.logo, #header a.logo:hover {
    position:absolute;
    display:block;
    width:200px;
    height:207px;
    top:0px;
    left:0px;
}

/* Recherche */

#header #search {
    position:absolute;
    width:200px;
    height:25px;
    top:20px;
    right:14px;
    text-align:right;
}

#header #search .inputtext {
    background-color:transparent;
    color:#000000;
    font-size:12px;
    border:0px;
    width:156px;
    padding:0px 2px 0px 2px;
}

#header #search .inputsubmit {
    background-color:transparent;
    color:#000000;
    font-size:11px;
    border:0px;
    width:20px;
    height:20px;
    cursor:pointer;
}

/* Espace adhérents */

#header #espace-adh {
    position:absolute;
    width:190px;
    height:92px;
    top:64px;
    right:9px;
    background:transparent url('../../imgs/tpl/espace-adherents-bg.gif') center top no-repeat;
}

#header #espace-adh form {
    margin:35px 0px 0px 5px;
}

#header #espace-adh .inputtext {
    background-color:#ffffff;
    color:#fb4a02;
    font-size:11px;
    border:0px;
    width:135px;
    height:18px;
    padding:0px 2px 0px 2px;
}

#header #espace-adh a {
    color:#ffffff;
    font-size:11px;
    text-decoration:none;
}

/* Navigation */

#header #navigation {
    position:absolute;
    height:51px;
    bottom:0px;
    right:9px;
    text-align:right;
    width:635px;
}

#header #navigation ul {
    margin:0;
    padding:0;
    list-style:none;
}

#header #navigation ul li {
    float:left;
    margin-left:2px;
}
#header #navigation ul li a.toolkit {
    background:transparent;
    display:block;
    height:51px;
    z-index:1;
    margin-top:0px;

}
/*
#header #navigation ul li a.toolkit:hover {
    background:transparent;
    opacity :0.7;
    filter:alpha(opacity=70);
}
*/
#header #navigation ul li a.green {
    background-color:#84b341;
    text-align:center;
    font-size:14px;
    font-weight:normal;
    color:#ffffff;
    display:block;
    height:41px;
    margin-top:10px;
    margin-bottom:5px;
    padding:4px 6px 5px 6px;
}



#header #navigation ul li a.green:hover,
#header #navigation ul li a.on,
#header #navigation ul li a.on:hover{
    background-color:#5ccde8;
    color:#0067a2;
    text-align:center;
    font-size:14px;
    font-weight:normal;
    display:block;
    height:41px;
    margin-top:10px;
    margin-bottom:5px;
    padding:4px 6px 5px 6px;
}


/* Partie basse */

#part_basse {
    position:absolute;
    width:983px;
    left:50%;
    margin-left:-491px;
    background:#ffffff url('../../imgs/tpl/navigation-left-bg.gif') left top no-repeat;
    padding:5px 0px 20px 0px;
}

/* Autres accès */

#part_basse #container_left {
    float:left;
    width:189px;
    padding:0px 4px 0px 4px;
}

#container_left #others_access {
    width:200px;
    height:25px;
}

#others_access select {
    background-color:transparent;
    color:#000000;
    font-size:11px;
    border:1px solid #bababa;
    width:180px;
}

/* Navigation gauche */

#part_basse #navigation2 {
    margin:20px 0px 0px 0px;
}


#navigation2 ul {
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 18px;
}

#navigation2 ul ul {
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 16px;
}

#navigation2 ul li a {
    display:block;
    background:#ffffff url('') right top no-repeat;
    font-family:Arial,Helvetica,Verdana;
    font-size:12px;
    color:#959595;
    padding:5px 0px 5px 0px;
    margin:0px 0px 0px 0px;
}

#navigation2 ul li a:hover,
#navigation2 ul li a.on, #navigation2 ul li a.on:hover {
    background:#ffffff url('../../imgs/tpl/a1on.gif') right top no-repeat;
    color:#0d70a8;
}

#navigation2 ul ul li a {
    display:block;
    background:transparent url('../../imgs/tpl/a2off.gif') left 8px no-repeat;
    font-family:Arial,Helvetica,Verdana;
    font-size:12px;
    color:#959595;
    padding:5px 0px 5px 10px;
    margin:0px 0px 0px 0px;
}

#navigation2 ul ul li a:hover,
#navigation2 ul ul li a.on, #navigation2 ul ul li a.on:hover {
    background:transparent url('../../imgs/tpl/a2on.gif') left 8px no-repeat;
    color:#01a0d8;
}

/* Agenda */

#part_basse #agenda {
    margin:30px 0px 0px 0px;
}

#calendar * {
    font-family:Arial,Helvetica,Verdana;
}

#calendar td {
    text-align:center;
}

#calendar td span.month {
    display:block;
    height:15px;
    background-color:#1d88b6;
    padding:3px 0px 10px 0px;
    font-weight:bold;
    color:#ffffff;
    /*width:174px;*/
    font-size:11px;
}

#calendar td span.label {
    display:block;
    background-color:#1d88b6;
    padding:0px 0px 0px 0px;
    margin:0px 0px 2px 0px;
    font-weight:bold;
    color:#ffffff;
    font-size:11px;
}

#calendar td a.day {
    display:block;
    background-color:#35a4c8;
    padding:2px 0px 0px 0px;
    margin:1px 1px 1px 0px;
    color:#ffffff;
    font-weight:normal;
    font-size:10px;
    width:24px;
    height:24px;
}

#calendar td a.day:hover {
    background-color:#49b3d6;
    font-weight:bold;
    width:24px;
    height:24px;
}

#calendar td a.selected, #calendar td a.selected:hover {
    font-weight:bold;
    background-color:#343434;
    width:24px;
    height:24px;
}

#calendar td a.today, #calendar td a.today:hover {
    font-weight:bold;
    background-color:#0d70a8;
    width:24px;
    height:24px;
}

/* Contenu */

.contact {
   font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
   font-size:12px;
   color:#565656;
   font-weight:normal;
   border:1px solid #CAC8C7;
   
}

.fileContact {
   height:16px;
	padding:1px 2px 1px 2px;
	border:1px solid #CAC8C7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#565656;
}
.inputContact {
	width:148px;
	height:14px;
	margin:1px 0px 1px 0px;
	padding:1px 2px 1px 2px;
	background-color:#F2F2EE;
	border:1px solid #000000;
   display:block;
   height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   cursor:pointer;
   color:#565656;
}
.bloc_info {
   background-color:#F3F3F3;
}
.submitForm {
	height:18px;
	padding:1px 2px 1px 2px;
   background-color:#969595;
   border:0px solid #282828;
   cursor:pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#FFFFFF;
}
.titre_calendrier {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#4ABCE1;
   font-size:14px;
}

.navigationOnglet {
    border-bottom:2px solid #72b7ce;
    margin:0px 0px 8px 0px;
}
.ongletOff {
    display:block;
    width:115px;
    height:20px;
    background:#a8def0 url('/imgs/onglet_top_off.gif') top left no-repeat;
    padding:9px 9px 0px 9px;
    margin:0px 2px 0px 0px;
    font-size:12px;
    font-weight:bold;
    color:#4e4e4e;
}
.ongletOff:hover, .ongletOn,  .ongletOn:hover {
    display:block;
    width:115px;
    height:35px;
    background:#72b7ce url('/imgs/onglet_top_on.gif') top left no-repeat;
    padding:9px 9px 0px 9px;
    margin:0px 2px 0px 0px;
    font-size:12px;
    font-weight:bold;
    color:#000000;
}
#part_basse #container_contenu {
    float:left;
    width:485px;
    padding:0px;
    background-color:#ffffff;
    margin:30px 0px 0px 48px;
}

#container_contenu #contenu {
    background-color:#ffffff;
}

/* Navigation droite */

#part_basse #container_right {
    float:right;
    width:190px;
    margin:30px 28px 0px 0px;
}

#container_right .access_carto {
    margin:0px 0px 5px 0px;
}

#container_right #access-navigation {
    width:190px;
    margin:0px 28px 0px 0px;
    background:#ffffff url('../../imgs/tpl/navigation-speciale-bg.jpg') right top repeat-y;
}

#access-navigation .access_module {
    padding:10px 5px 10px 5px;
    margin:5px 10px 0px 5px;
    border-bottom:1px solid #ffffff;
}

#access-navigation .access_module_link {
    color:#ffffff;
    font-size:14px;
}

#access-navigation .access_module_link:hover, #access-navigation .access_module_link_on, #access-navigation .access_module_link_on:hover {
    color:#000000;
}

#access-navigation .publication {
    color:#595959;
    font-size:11px;
    margin:0px 0px 5px 0px;
}

#access-navigation .bloc {
    background:transparent url('../../imgs/tpl/access-bloc-bg.jpg') left top;
    padding:5px;
    margin:0px 0px 20px 0px;
}

#access-navigation .fle {
    margin-top:3px;
}

#access-navigation .bloc-contenu {
    padding:0px 10px 10px 17px;
}

/* Style CONTENU */
#divPath {
	padding:0px 0px 0px 0px;
	margin:10px 0px 5px 0px;
	/*border-bottom:1px solid #326F81;*/
}

.actuTitre {
    font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
    margin:0px 0px 8px 0px;
    /*font-size: 12px;*/
    font-weight: bold;
    font-size:11px;
   color:#565656;
    /*color: #289bb6;*/
}

#actuContenu * {
	font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
   font-size:11px;
   color:#565656;
}

#actuContenu a, #actuContenu div {
	font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
   font-size:11px;
}

#actuContenu a, #actuContenu a:hover {
    font-weight:normal;
}

.actuParagraphe {
	margin:0px 20px 5px 0px;
	text-align:justify;
}
#contenu h1, .titre1 {
   font-family: Helvetica, Verdana, Arial, sans-serif;
   font-size:20px;
   color:#1d88b6;
   font-weight:normal;
	margin:15px 0px 5px 0px;
}

